## EHTMLEditorTextDialog EHTMLEditorTextDialog |

## Synopsis

    struct              EHTMLEditorTextDialog;
    GtkWidget *         e_html_editor_text_dialog_new       (EHTMLEditor *editor);

## Object Hierarchy

      GObject
       +----GInitiallyUnowned
             +----GtkWidget
                   +----GtkContainer
                         +----GtkBin
                               +----GtkWindow
                                     +----EHTMLEditorDialog
                                           +----EHTMLEditorTextDialog

## Implemented Interfaces

EHTMLEditorTextDialog implements AtkImplementorIface and GtkBuildable.

## Description

## Details

### struct EHTMLEditorTextDialog

    struct EHTMLEditorTextDialog;

### e_html_editor_text_dialog_new ()

    GtkWidget *         e_html_editor_text_dialog_new       (EHTMLEditor *editor);